* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;

	color: #201d1f;
	font-family: 'Quicksand', Helvetica, Arial, Lucida, sans-serif;
}

body {
	background: #f4f8fb;
	font-size: 14px;
	line-height: 1.7em;
	font-weight: 500;
}

a {
	text-decoration: none;
	transition: all 0.3s ease;
}

header {
	background: #4d4d4d;
	padding: 20px 0;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

#navegacion {
	background-color: #888;
	font-weight: bold;
}

.container {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}

table {
	font-size: 14px;
}

table .opc {
	width: 100px;
}

footer {
	background: #4d4d4d;
	padding: 20px 0;
	text-align: center;
	font-size: 14px;
	margin-top: 30px;
}

footer a, footer p {
	color: #fff;
}

.none {
	display: none;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text.right {
	text-align: right;
}

/* Formularios */

label {
	display: block;
	margin-bottom: 5px;
}

.form-group {
	margin-bottom: 20px;
}

.form-control {
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.btn-form {
	display: inline-block;
	padding: 10px 15px;
	background: #4d4d4d;
	color: #fff;
	border-radius: 4px;
	border: 0;
	text-transform: uppercase;
	font-weight: 700;
	cursor: pointer;
	transition: all 0.3s ease;
}

.btn-form i {
	color: #fff;
}

.btn-form:hover {
	background: #000;
}

/* Mensajes */
.swal2-container {
	z-index: 9999999;
}

/* alert */
.alert {
	background: #d7f8e3;
	color: #1c7229;
	padding: 10px 15px;
	border-radius: 4px;
	margin-bottom: 20px;
	font-style: italic;
}

/* Badge */

.badge {
	display: inline-block;
	padding: 5px 10px;
	border-radius: 4px;
	font-size: 12px;
	color: #fff;
}

.badge-success {
	background: #28a745;
}

.badge-danger {
	background: #dc3545;
}